Subject: sub-ip area

From: Robert Elz <[email-masked]>
Date: Fri, 13 Dec 2002 17:26:41 +1100

I'm trying to work out why anyone (outside the IESG anyway) really
cares about this issue.

Areas are a bureaucratic invention of the IESG - they have their
uses for sure, but their real purpose is for dividing up the WG's
amongst ADs who are able to handle them.

Deciding how many areas should exist, and how many ADs they should
have has always been an IESG decision - about the only effect that
it really has on anyone else is perhaps which particular AD gets
assigned to a WG (people who don't like the AD they're getting should
submit comments to the nomcom - about now is a good time to be doing
that).   The other issue I suppose is that the secretariat schedule
WG meetings differently inside areas, than between areas, so I guess
there's some minor impact - but not enough that anyone should be
making all this noise.

Whatever the IESG thinks is best is what should be done on this one.

kre